body {
background: #202f52 url(../images/body-bg.jpg) 50% 0 no-repeat;
background-size: 100%;
font-family: "GothamPro-Light", arial, sans-serif;
    font-size: 14px;
    line-height: 1.3;
  
    color: #676766;
}
div#column-wrap-id-1553016865049, div#column-wrap-id-1553019277740, div#column-wrap-id-1553019448539{
	margin-left: auto;
    margin-right: auto;
}
.body-innerwrapper {
	    width: 95%;
    margin: auto;
	background-color: #fff;
}
.about__item-title, .sppb-addon-title {
    font-size: 24px !important;
    text-transform: uppercase;
    color: #a39161;
    margin: 0;
    padding: 0;
}
.room__title, .about__item-title, .about__medicine-title, .services__slide-title, .sppb-addon-title, .contacts__txt ul li {
    font-family: "romulregular", sans-serif;
    font-weight: normal;
    font-style: normal;
}
.room .room__descr {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-height: 16px;
    max-height: calc(16px*4);
}
.room__descr {
    color: #676766;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0 30px;
    margin-bottom: 5px;
}
.room__descr, .contacts__txt p, .footer p {
    font-family: "GothamPro-Italic", sans-serif;
}
.title h1, .sub-title h2 {
    margin: 0;
    color: #a39161;
    font-size: 36px;
    font-family: "romulregular", sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
.about p {
    line-height: 24px;
}
.services__slide-title { 
display: inline-block; 
outline: none; 
text-transform: uppercase; 
color: #676766; 
display: block;
 background:  #fff; 
 box-shadow: 0 0 16px #0000001a; 
 padding: 15px;
    font-size: 18px;
}
.animate-ul {
	position: relative;
    margin-top: 70px;
    left: 50%;
    display: flex;
    transform: translate(-50%,-50%); 
   }
   
   
.animate-ul li{list-style:none;letter-spacing:0px;font-size:2em;font-family:fantasy;color:#484848;animation:ani 1.2s linear infinite;
padding-left: 5px;
    padding-right: 5px;}

.animate-ul-mob li{list-style:none;letter-spacing:0px;font-size:2em;font-family:fantasy;color:#484848;animation:ani 1.2s linear infinite;
padding-left: 5px;
    padding-right: 5px;}
.animate-ul li:nth-child(1){animation-delay:.2s}
.animate-ul li:nth-child(2){animation-delay:.6s}
.animate-ul li:nth-child(3){animation-delay:.8s}
.animate-ul li:nth-child(4){animation-delay:1s}
.animate-ul li:nth-child(5){animation-delay:1.4s}
.animate-ul li:nth-child(6){animation-delay:1.8s}
.animate-ul li:nth-child(7){animation-delay:1.12s}
.animate-ul-mob{position: relative;
    margin-top: 70px;
    /* left: 50%; */
    display: inline-block;
    /* transform: translate(-50%,-50%); */
    /* right: 50%; */
    margin-left: auto;
    margin-right: auto;}
.animate-ul-mob li{list-style:none;letter-spacing:0px;font-size:2em;font-family:fantasy;color:#484848;animation:ani 1.2s linear infinite;
padding-left: 5px;
    padding-right: 5px;}
.animate-ul-mob li:nth-child(1){animation-delay:.2s}
.animate-ul-mob li:nth-child(2){animation-delay:.6s}
.animate-ul-mob li:nth-child(3){animation-delay:.8s}
.animate-ul-mob li:nth-child(4){animation-delay:1s}
.animate-ul-mob li:nth-child(5){animation-delay:1.4s}
.animate-ul-mob li:nth-child(6){animation-delay:1.8s}
.animate-ul-mob li:nth-child(7){animation-delay:1.12s}
@keyframes ani {
0%{color:#44848;text-shadow:none}
90%{color:#44848;text-shadow:none}
100%{color:#fff900;text-shadow:0 0 7px #fff900,0 0 70px #fff123}
}

.sp-megamenu-wrapper {
	width: max-content;
}


iframe[id*='tlFrame']

{ max-width: none; }

@media (min-width:1900px) {
.my_logo img{
	width: 35% !important;
}

}

#sppb-addon-1550221876855 .sppb-addon-overlayer{
	z-index: 1;
    background-image: url(/images/2019/02/15/logo_slider.png);
    background-repeat: no-repeat;
    /* background-size: cover; */
    /* background-attachment: fixed; */
    background-position: 50% 50%;
}

#offcanvas-toggler>i{
	color: #fff !important;
	margin-top: 24px;
}

#sp-footer{
	background-image: url(/images/brown-bg.jpg);
    background-repeat: repeat;
	margin-top: 5px;
}
#sp-footer #sp-footer2 .sp-copyright{
	color: #fff !important;
}
#sp-header {
    
    height: 74px !important;
}

#section-id-1549894035 .sppb-section, #section-id-1549894029 .sppb-row {
	    /*opacity: 0.7;*/
}

#sppb-addon-1549886034 {
    margin: 0px;
margin-top: -40px;
}

#section-id-1549880545146 .sppb-row, #section-id-1549880545197 .sppb-row{
	    margin-top: 35px;
}
#sppb-addon-1548627421{
	padding: 10px;
}
#section-id-1549820734321 .sppb-section {
	margin-top: -20px !important;
	    margin-bottom: 5px !important;
}

#section-id-1549820734321 .sppb-row {
	margin-top: -9px !important;
	    margin-bottom: 5px !important;
}

.callback {/*height: 66px;*/ position: relative; z-index: 3; /*margin-top: -32px;*/ text-align: center; padding:  0 20px; }
/*.callback.blue { background: url(../images/blue-bg.jpg) 0 0 repeat; }*/
.callback.brown { margin-top: 0; background: url(../img/brown-bg.jpg) 0 0 repeat; }
.callback a { line-height: 66px; color: #fff; font-size: 12px; text-transform: uppercase; border-bottom: 1px solid #fff; }
.callback a:hover { border-color: transparent; }

.tl-button{
	display: block;
    margin: 20px 30px;
    padding: 10px 20px;
    color: #ffffff;
    font-family: 'Lora',Georgia,serif;
    font-size: 13.5px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    background-color: #a39161;
    background-image: linear-gradient(to top, #a39161, #a39161);
    text-align: center;
}
.tl-button a{
	color: #ffffff;
}

.tl-button a:hover{
	color: #ffffff;
}
.tl-button:hover {
  color: #ffffff;
  background-color: #b2a37b;
  background-image: linear-gradient(to top, #b2a37b, #c9c2b0);
}


#section-id-1548627389{
	margin-bottom: 60px;
}

#sp-header{
	background-image: url(/images/brown-bg.jpg);
    background-repeat: repeat;
}
.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
  display: block;
  float: none;
  max-width: 127rem;
  margin-right: auto;
  margin-left: auto;
  vertical-align: middle;
  height: 65px;
  margin-top: 10px;
}
.sp-megamenu-parent >li {
  display: inline-block;
  position: relative;
  padding: 0;
  margin-left: 1px;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #000;
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
.sp-megamenu-parent >li >a {
  display: inline-block;
  line-height: 50px;
  padding: 0 5px;/*8px;*/
  font-size: 15px;
  text-transform: uppercase;
  color: #ffffff;
}
.sp-megamenu-parent >li.sp-has-child>a:after {
  font-family: "FontAwesome";
  content: " \f107";
}
.sp-megamenu-parent .sp-module {
  padding: 10px;
}
.sp-megamenu-parent .sp-mega-group {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown {
  margin: 0;
  position: absolute;
  z-index: 10;
  display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 10px 0;
  background-image: url(/images/brown-bg.jpg);
    background-repeat: repeat;
	
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  font-family: "FontAwesome";
  content: " \f105";
  float: right;
}
.sp-megamenu-parent .sp-dropdown.sp-menu-center {
  margin-left: 45px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
  top: 50px;
  z-index: 999;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right,
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
  right: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
  top: 0;
  left: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  display: block;
  padding: 0;
  position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:not(:last-child) {
  margin-bottom: 1px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  display: block;
  padding: 10px 15px;
  color: #ffffff;
  cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
  text-transform: uppercase;
  font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
  background-color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
  background-color: #fff;
}
.sp-megamenu-parent .sp-dropdown-mega >.row {
  margin-top: 30px;
}
.sp-megamenu-parent .sp-dropdown-mega >.row:first-child {
  margin-top: 0;
}
.sp-megamenu-parent .sp-has-child:hover >.sp-dropdown {
  display: block;
}
.sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeIn 400ms;
  animation: spMenuFadeIn 400ms;
}
.sp-megamenu-parent.menu-zoom .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuZoom 400ms;
  animation: spMenuZoom 400ms;
}
.sp-megamenu-parent.menu-fade-up .sp-has-child:hover >.sp-dropdown {
  background: #ffffff;
  -webkit-animation: spMenuFadeInUp 400ms;
  animation: spMenuFadeInUp 400ms;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown {
  opacity: 1;
  visibility: visible;
  top: 70px;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover .sp-has-child > .sp-dropdown {
  top: 0;
}
#offcanvas-toggler {
  float: right;
  line-height: 50px;
  margin-left: 30px;
  font-size: 20px;
}
#offcanvas-toggler >i {
  -webkit-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
#offcanvas-toggler >i:hover {
  color: #fff;
}
body.offcanvas .body-innerwrapper {
  right: 320px;
}
body.offcanvas .offcanvas-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 1;
  z-index: 9999;
}
.body-innerwrapper {
  position: relative;
  overflow-x: hidden;
  -webkit-transition: .4s;
  transition: .4s;
  right: 0;
  background-color: #fff;
}
.close-offcanvas {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 1;
  border-radius: 100%;
  width: 25px;
  height: 25px;
  line-height: 23px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #fff;
  color: #fff;
}
.offcanvas-menu {
  width: 320px;
  height: 100%;
  background-color: #222222;
  color: #fff;
  position: fixed;
  top: 0;
  right: -320px;
  z-index: 99999;
  overflow: inherit;
  -webkit-transition: .4s;
  transition: .4s;
}
.offcanvas-menu .offcanvas-inner .sp-module {
  margin-top: 20px;
  border-bottom: 1px solid rgba(0,0,0,0.08);
  margin-bottom: 50px;
}
.offcanvas-menu .offcanvas-inner .sp-module:after {
  display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module.off-canvas-menu {
  padding: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
  border: 0;
  position: relative;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  overflow: hidden;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
  -webkit-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  padding: 10px 20px;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  line-height: 28px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active a {
  background: #2d2d2d;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {
  background: #2d2d2d;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
  background: #3e3e3e !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus {
  background: #3e3e3e !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  padding: 13px 20px;
  cursor: pointer;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler .open-icon {
  display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler .close-icon {
  display: inline;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler.collapsed .open-icon {
  display: inline;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler.collapsed .close-icon {
  display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li >a:after {
  display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
  background: rgba(0,0,0,0.02);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a {
  padding-left: 30px;
}
.offcanvas-menu .offcanvas-inner .sp-module:first-child {
  margin-top: 0;
  padding: 30px;
}
.offcanvas-menu .offcanvas-inner .search {
  margin-top: 25px;
}
.offcanvas-menu .offcanvas-inner .search input {
  width: 100%;
  background: #fff;
  height: 45px !important;
  border-color: #5f5f5f;
  color: #000;
}
.ltr .offcanvas-menu {
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}
.ltr .body-innerwrapper:after {
  right: 0;
}
.ltr .offcanvas-menu {
  left: -320px;
}
.ltr.offcanvas .offcanvas-menu {
  left: 0;
}
.offcanvas {
  width: 100%;
  height: 100%;
  position: relative;
}
.offcanvas .body-innerwrapper:after {
  width: 100%;
  height: 100%;
}
.offcanvas .offcanvas-menu {
  right: 0;
}
.offcanvas .offcanvas-menu ul.nav-child li {
  padding-left: 10px;
}
.menu .nav-child.small {
  font-size: inherit;
}
.menu-slide-down .sp-has-child >.sp-dropdown {
  top: 60px;
  opacity: 0;
  visibility: hidden;
  display: block;
  transition: all 500ms ease;
}
.menu-slide-down .sp-has-child >.sp-dropdown.sp-dropdown-mega {
  left: auto;
  right: 0;
}
@-webkit-keyframes spMenuFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes spMenuFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes spMenuZoom {
  0% {
    opacity: 0;
    -webkit-transform: scale(.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@keyframes spMenuZoom {
  0% {
    opacity: 0;
    transform: scale(.8);
    -webkit-transform: scale(.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@-webkit-keyframes spMenuFadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0,30px,0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
  }
}
@keyframes spMenuFadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0,30px,0);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
a {
  -webkit-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
@media screen and (min-width:480px) and (max-width:800px) {
  /* Target landscape smartphones, portrait tablets, narrow desktops

  */
  .hidden-sm.hidden-md.hidden-lg img{
	  width: 27% !important;
    margin: 7px 0 0 30% !important;
    max-width: 100%;
  }
}
